» Ubuntu » パッケージ

Error

two or more packages specified (linux-restricted-modules-2.6.24-31-rt hardy)